Bug 7342 - Volume keys trigger zooming in an open Conversation
: Volume keys trigger zooming in an open Conversation
Status: VERIFIED FIXED
Product: Chat & Call & SMS
Messaging
: 5.0/(1.2009.42-11)
: N900 Maemo
: Low enhancement with 2 votes (vote)
: 5.0/(2.2009.51-1)
Assigned To: rtcomm@maemo.org
: im-chat-bugs
:
:
:
: 6347
  Show dependency tree
 
Reported: 2009-12-26 10:38 UTC by Venomrush
Modified: 2010-02-10 10:52 UTC (History)
3 users (show)

See Also:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description Venomrush (reporter) 2009-12-26 10:38:54 UTC
SOFTWARE VERSION:
As above

EXACT STEPS LEADING TO PROBLEM: 
1. Create a conversation, can be to self
2. Open the conversation and press the volume key

EXPECTED OUTCOME:
Volume changes

ACTUAL OUTCOME:
Zooming occurs

REPRODUCIBILITY:
Always
Comment 1 Venomrush (reporter) 2009-12-26 10:40:32 UTC
Zoome distorts the screen.
If zooming was intentional, the text should wrap to allow user to read all the
content. But it's not the case. Therefore I believe this is a bug rather than
functional design.
Comment 2 Andre Klapper maemo.org 2009-12-28 15:42:46 UTC
Actually it is NOT the Volume key. It's both. See bug 6347...
Comment 3 Mikhail Zabaluev nokia 2009-12-28 17:56:20 UTC
See also bug #5624. Some people want text size to change rather than volume.
Comment 4 Andre Klapper maemo.org 2010-02-04 19:12:20 UTC
According to bug 5624 comment 7 this is fixed in 2.2009.51-1.
Venomrush, can you confirm this?
Comment 5 Venomrush (reporter) 2010-02-04 19:22:52 UTC
(In reply to comment #4)
> According to bug 5624 comment 7 this is fixed in 2.2009.51-1.
> Venomrush, can you confirm this?
> 

Confirming fixed.
Comment 6 Aman Narang 2010-02-04 20:57:44 UTC
(In reply to comment #5)
> (In reply to comment #4)
> > According to bug 5624 comment 7 this is fixed in 2.2009.51-1.
> > Venomrush, can you confirm this?
> > 
> Confirming fixed.

i would not call it a fix..the bug was that after zooming there should be text
wrapping to include all the msg in a single view but what they do is do away
with the zoom feature...can you tell me what high purpose does a volume key
serve in an IM view...nothing...a zoom was definately more useful any day.
Comment 7 Andre Klapper maemo.org 2010-02-04 21:07:30 UTC
(In reply to comment #6)
> i would not call it a fix..

Then please read again what this bug report is about in comment 0.

> the bug was that after zooming there should be text
> wrapping to include all the msg in a single view

That is bug 5624 and not handled here.